Redmine - Defect #13375

Inline Image formatting does not allow a file name with spaces
2013-03-06 19:04 - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version:

Description

If you attach a file to a wiki which has spaces in the file name, then attempt to put the image inline using the following format: !"Image
Name.png"! this does not work. It would be nice to not have to format all of the file names without spaces when doing inline images
using attachments.

Related issues:
Is duplicate of Redmine - Defect #10189: Inline image does not work with spac... New

History

#1 - 2013-03-07 12:40 - Anonymous

Have you tried replacing the space with %20 in your inline reference?

#2 - 2014-08-15 00:44 - Michael Esemplare
Duplicate of #10189

#3 - 2014-09-13 05:31 - Toshi MARUYAMA

- Tracker changed from Feature to Defect

#4 - 2014-09-13 05:31 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Michael Esemplare wrote:

Duplicate of #10189

Thank you for your pointing.

#5 - 2014-09-13 05:32 - Toshi MARUYAMA

- Is duplicate of Defect #10189: Inline image does not work with spaces in file name added
https://www.redmine.org/issues/10189
https://www.redmine.org/issues/10189
http://www.tcpdf.org

